wibble::Amorph< Self, _Interface, Padding >::Convert< T > Struct Template Reference

`#include <amorph.h>`

## Public Types

typedef T | type

## Member Typedef Documentation

## type

template<typename Self , typename _Interface , int Padding = WIBBLE_AMORPH_PADDING>
template<typename T >

typedef T wibble::Amorph< Self, _Interface, Padding >::Convert< T >::type

The documentation for this struct was generated from the following file:

- amorph.h